Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 166473 - Review Request: scim-chewing
Summary: Review Request: scim-chewing
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On: 166472
Blocks: FE-ACCEPT
TreeView+ depends on / blocked
 
Reported: 2005-08-22 08:32 UTC by Jens Petersen
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-30 11:38:41 UTC


Attachments (Terms of Use)

Description Jens Petersen 2005-08-22 08:32:48 UTC
Spec Name or Url: http://people.redhat.com/petersen/scim-chewing.spec
SRPM Name or Url: http://people.redhat.com/petersen/scim-chewing-0.2.1-0.src.rpm
Description: SCIM Chewing Chinese input method.


scim-chewing was recently added to Fedora Core devel

Comment 1 Jens Petersen 2005-08-22 08:35:05 UTC
Add dependency on libchewing.

Comment 2 Warren Togami 2005-08-22 10:29:31 UTC
This is good enough to import into CVS and build.  Remove the files from the
devel directory.  Keep this bug open for me to verify everything.


Note You need to log in before you can comment on or make changes to this bug.